## haskell-unicode-data 0.3.0

=== debian/changelog ===
haskell-unicode-data (0.3.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 11:26:25 -0400

haskell-unicode-data (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 14:17:37 +0300
