## haskell-unicode-data 0.3.1

=== debian/changelog ===
haskell-unicode-data (0.3.1-2) unstable; urgency=medium

  * Fix FTBFS on s390x (Closes: #1024807)

 -- Scott Talbert <swt@techie.net>  Thu, 01 Dec 2022 16:23:19 -0500

haskell-unicode-data (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:51:15 +0300
