=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc,
  ghc-prof,
  libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.6.1
