## haskell-unicode-data 0.4.0.1

=== debian/changelog ===
haskell-unicode-data (0.4.0.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 10:09:17 +0300
