=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/composewell/unicode-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-data
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-data]
 X-Description: Access Unicode character database
  This package provides Haskell APIs to efficiently access the Unicode
  character database. Performance is the primary goal in the design of
