## haskell-unicode-data 0.6.0

=== debian/changelog ===
haskell-unicode-data (0.6.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:03:33 -0500

haskell-unicode-data (0.4.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 15:29:00 +0300
