=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/composewell/unicode-data
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-data]
